Summary:

After installing .NET framework 4.6 on a Windows 7/8 machine you cannot install the classic outlook plugin for Sage CRM 7.2.

Symptoms:

During the installation of the plugin the following error message is displayed:

Description 


Status:

This issue is resolved in Sage CRM 7.2j and Sage CRM 7.3c.